*{  font-family: "Roboto", "Helvetica Neue", "Arial", "Noto Sans", "PingFang SC", "Microsoft YaHei", "sans-serif"; }
html,body{
    width: 100%;
    padding: 0;
    margin: 0!important;
}
body{
    padding-top: 12.5rem!important;
}
*{
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    margin: 0;
    padding: 0;
}

.hidden{
    left: 100%;
    display: none!important;
}

.section{
    width: calc(100% - 20rem);
    margin: 0 auto;
}

.section-padding-bottom{
    padding-bottom: 7.8125rem;
}

.section-padding-top{
    padding-top: 7.8125rem;
}

/* 分页 */
.pagination{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-top: 2.5rem;
}
.pagination-item{
    width: 2rem;
    height: 2rem;
    border-radius: 1rem;
    font-size: 0.8125rem;
    font-weight: bold;
    color: #010101;
    text-align: center;
    line-height: 2rem;
    background-color: #f5f5f5;
    text-decoration: none;
    margin-right: 0.625rem;
}
.pagination-item:last-of-type{
    margin-right: 0;
}
.pagination-item-icon{
    width: 2rem;
    height: 2rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.pagination-item-icon-img{
    width: 0.9375rem;
    height: 0.9375rem;
    object-fit: contain;
}
.pagination-item-active{
    background-color: #c42733;
    color: #FFFFFF;
}


